class CreatePartners < ActiveRecord::Migration
  def change
    create_table :partners do |t|
      t.string :name
      t.string :url
      t.text :description
      t.integer :image_file_id
      t.integer :second_image_file_id
      t.integer :position
      t.boolean :princip, :default => false

      t.timestamps null: false
    end
  end
end
